Gestiono
Referencia de APIChats / Diffusion

Create Diffusion

POST /v1/conversation-diffusion • validated by `postDiffusionSchema`

← Back to full API reference
POST/v1/conversation-diffusionAuthentication required
  • Validated by Zod schema: postDiffusionSchema.

Request details

Path params

No path parameters for this endpoint.

Query params

No explicit query schema was captured for this endpoint.

Body fields

  • name (required)

    Type: string

  • conversationListId (required)

    Type: string

  • settings

    Type: unknown

Default payloads

Path params

json
{}

Query

json
{}

Body

json
{
  "name": "string",
  "conversationListId": "00000000-0000-0000-0000-000000000000"
}

Sample response

json
{
  "id": "<value>",
  "diffusion": "<diffusion>"
}

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

POST/v1/conversation-diffusionAuthentication required

Group: Chats / Diffusion

POST /v1/conversation-diffusion • validated by `postDiffusionSchema`

  • Validated by Zod schema: postDiffusionSchema.

Body fields

  • namerequired
    Type: string
  • conversationListIdrequired
    Type: string
  • settings
    Type: unknown

3. Prepare request payload

4. Server response

Run a request to inspect the real-time response for your environment.